Skip to main content
`Ctrl`+`K`

# TAONM

Nelder-Mead solver for derivative free, unconstrained minimization

## Options Database Keys

- -tao_nm_lambda - initial step length

- -tao_nm_mu - expansion/contraction factor

## Level

beginner

## Location

src/tao/unconstrained/impls/neldermead/neldermead.c

## Examples

src/tao/tutorials/ex4.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages